[
    {
        "Name": "BP_SolarPanel_Base",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Solar/BP_SolarPanel_Base.BP_SolarPanel_Base_C",
        "Category": "World/Items/Deployables/Solar"
    }
]